/* Map hotspot code sourced from http://www.tankedup-imaging.com/css_dev/rollover.html */

/* Visible image map container */
#paddocks {
position: relative;
width: 640px;
height: 596px;
background: #5ae url(paddocks-plus_640_red.jpg) no-repeat;
margin: 0px auto;
padding: 0;
}

/* List styling */
#paddocks li {
display: block;
position: absolute;
list-style: none;
margin: 0;
padding: 0;
}

/* Link styling */
#paddocks a {
display: block;
text-indent: -5000px;
text-decoration: none;
outline: none;
cursor: default;
}

/* Hotpot position on the image (z-index goes here) */
#Forest {left: 30px; top: 85px; }
#Hawker {top: 106px; left: 154px;}
#Central {top: 146px; left: 214px;}
#Dam {top: 215px;	left: 292px;}
#Weetangera { top: 216px;	left: 398px;}
#Eastern {top: 190px; left: 538px;}
#Kama  {top: 194px;	left: 93px;}
#Southern  {top: 307px;	left: 187px;}
#BP  {top: 421px;	left: 137px;}

/* Paddock width & height */
#Forest a {width: 78px; height: 60px;}
#Hawker a {width: 58px;	height: 55px;}
#Central a {width: 80px; height: 67px;}
#Dam a {width: 83px; height: 63px;}
#Weetangera a {width: 109px; height: 72px;}
#Eastern a {width: 69px; height: 55px;}
#Kama a {width: 87px; height: 72px;}
#Southern  a {width: 91px;	height: 74px;}
#BP a {width: 187px; height: 82px;}


/* Country hover image position - not required
#Forest a:hover {background: url(Fruit.jpg) no-repeat;}
#Hawker a:hover {background: url(Fruit.jpg) no-repeat;}
#Central a:hover {background: url(Fruit.jpg) no-repeat;}
#Dam a:hover {background: url(Fruit.jpg) no-repeat;}
#Weetangera a:hover {background: url(Fruit.jpg) no-repeat;}
#Eastern a:hover {background: url(Fruit.jpg) no-repeat;}
#Kama a:hover {background: url(Fruit.jpg) no-repeat;}
#Southern a:hover {background: url(Fruit.jpg) no-repeat;}
#BP a:hover {background: url(Fruit.jpg) no-repeat;} */

/* Adding opacity to an image (libya only)
#lib a:hover {background: url(middle-east.png) -0px -364px no-repeat;
opacity: 0.6; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); -moz-opacity: 0.60; -khtml-opacity: 0.6;} */

/* END Map Hotspot CODE */

/* Pop-up image code sourced from: Dynamic Drive CSS Library */
/* URL: http://www.dynamicdrive.com/style/ */

/* float-left   offsets: vertical +50px; horizontal +100px */
#paddocks .float-left{
position: relative;
z-index: 0;
}

#paddocks .float-left:hover{
background-color: transparent;
z-index: 50;
}

#paddocks .float-left span{ /*CSS for enlarged image*/
position: absolute;
background-color:#e5e5c3;
padding: 5px;
left: -1000px;
border: 1px dashed #cccc99;
visibility: hidden;
color: black;
text-decoration: none;
}

#paddocks .float-left span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

#paddocks .float-left:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 50px;    /* position where enlarged image should offset vertically */
left: 5100px; /* position where enlarged image should offset horizontally */
}

/* float-center   offsets: vertical +50px; horizontal -250px */
#paddocks .float-center{
position: relative;
z-index: 0;
}

#paddocks .float-center:hover{
background-color: transparent;
z-index: 50;
}

#paddocks .float-center span{ /*CSS for enlarged image*/
position: absolute;
background-color:#e5e5c3;
padding: 5px;
left: -1000px;
border: 1px dashed #cccc99;
visibility: hidden;
color: black;
text-decoration: none;
}

#paddocks .float-center span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

#paddocks .float-center:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 50px;    /* position where enlarged image should offset vertically */
left: 4850px; /* position where enlarged image should offset horizontally */
}

/* float-right   offsets: vertical +50px; horizontal -400px */
#paddocks .float-right{
position: relative;
z-index: 0;
}

#paddocks .float-right:hover{
background-color: transparent;
z-index: 50;
}

#paddocks .float-right span{ /*CSS for enlarged image*/
position: absolute;
background-color:#e5e5c3;
padding: 5px;
left: -1000px;
border: 1px dashed #cccc99;
visibility: hidden;
color: black;
text-decoration: none;
}

#paddocks .float-right span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

#paddocks .float-right:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 50px;    /* position where enlarged image should offset vertically */
left: 4700px; /* position where enlarged image should offset horizontally */
}


/* float-left-up   offsets: vertical -30px; horizontal 100px */
#paddocks .float-left-up{
position: relative;
z-index: 0;
}

#paddocks .float-left-up:hover{
background-color: transparent;
z-index: 50;
}

#paddocks .float-left-up span{ /*CSS for enlarged image*/
position: absolute;
background-color:#e5e5c3;
padding: 5px;
left: -1000px;
border: 1px dashed #cccc99;
visibility: hidden;
color: black;
text-decoration: none;
}

#paddocks .float-left-up span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

#paddocks .float-left-up:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -30px;    /* position where enlarged image should offset vertically */
left: 5100px; /* position where enlarged image should offset horizontally */
}

/* float-left-up200   offsets: vertical -150px; horizontal 100px */
#paddocks .float-left-up200{
position: relative;
z-index: 0;
}

#paddocks .float-left-up200:hover{
background-color: transparent;
z-index: 50;
}

#paddocks .float-left-up200 span{ /*CSS for enlarged image*/
position: absolute;
background-color:#e5e5c3;
padding: 5px;
left: -1000px;
border: 1px dashed #cccc99;
visibility: hidden;
color: black;
text-decoration: none;
}

#paddocks .float-left-up200 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

#paddocks .float-left-up200:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -150px;    /* position where enlarged image should offset vertically */
left: 5100px; /* position where enlarged image should offset horizontally */
}
